<!DOCTYPE html>
<html lang="en">
<head>

	<title> Developer Portfolio - Richmond Biana </title>
	<link href="https://fonts.googleapis.com/css?family=ZCOOL+QingKe+HuangYou&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>

<body class="about">
	<img src="assets/images/johnwick.jpg" class="me">
	<h1> Richmond Biana </h1>
	<h2> FULL STACK WEB DEVELOPER </h2>
	<p class="bio">
		Richmond Biana is a JavaScript/PHP Developer, a Zuitt Coding Bootcamp Instructor, a learning buff, loves entrepreneurship and investing. He intends to create his own startup and a non-profit company soon. He would like to live a "digital nomad's" life-style someday.

	</p>

</body>
</html>